Subject: [ITU+IETF] Why Not Increase Your Income Dramatically

From: "Nick" <[email-masked]>
Date: Sun, 6 Oct 2002 23:18:27 -0700

Your Email Client does not support MIME encoding. Please upgrade to
MIME-enabled Email Client (almost every modern Email Client is MIME-capable).